College Football DataCollege Football Data
  • CollegeFootballData.com
  • Get API Key
  • Legacy Swagger UI
  • Getting Started
  • Official libraries
  • Methodology and resources
  • API Reference
Helpful Links
  • CFBD
  • Patreon
  • Gumroad
Data + Code Packs
  • Starter Pack
  • Model Training Pack
  • AI Launchpad
  • AI Builder Pack
Other Resources
  • Rad Sports Analytics
  • Blog
  • Basketball

A Rad Sports Analytics platform.

xdiscordgithub
Information
Games
    /gamesget/games/teamsget/games/playersget/games/mediaget/games/weatherget/recordsget/calendarget/scoreboardget/game/box/advancedget
Playoffs
    /playoffs/cfpget/playoffs/cfp/participantsget/playoffs/cfp/gamesget
Drives
    /drivesget
Plays
    /playsget/plays/typesget/plays/statsget/plays/stats/typesget/live/playsget
Passing
    /passing/playsget/passing/players/seasonget/passing/players/gamesget/passing/teams/seasonget/passing/teams/gamesget
Rushing
    /rushing/playsget/rushing/players/seasonget/rushing/players/gamesget/rushing/teams/seasonget/rushing/teams/gamesget
Teams
    /teamsget/teams/fbsget/teams/matchupget/teams/atsget/rosterget/talentget
Conferences
    /conferencesget/conferences/changesget/conferences/affiliationsget
Venues
    /venuesget
Coaches
    /coachesget/coaches/profileget/coaches/seasonsget/coaches/tenuresget
Players
    /player/searchget/player/usageget/player/season/overviewget/player/returningget/player/portalget
Rankings
    /rankingsget
Betting
    /linesget
Recruiting
    /recruiting/playersget/recruiting/teamsget/recruiting/groupsget
Ratings
    /ratings/coreget/ratings/spget/ratings/sp/conferencesget/ratings/srsget/ratings/srs/expandedget/ratings/eloget/ratings/fpiget
Metrics
    /ppa/predictedget/ppa/teamsget/ppa/gamesget/ppa/players/gamesget/ppa/players/seasonget/metrics/wpget/metrics/wp/pregameget/metrics/fg/epget
Stats
    /stats/player/seasonget/stats/player/successget/stats/player/success/gameget/stats/seasonget/stats/categoriesget/stats/season/advancedget/stats/game/advancedget/stats/game/havocget
Draft
    /draft/teamsget/draft/positionsget/draft/picksget
Adjusted metrics
    /wepa/team/seasonget/wepa/players/passingget/wepa/players/rushingget/wepa/players/kickingget
Info
    /infoget/info/usageget
Schemas
powered by Zudoku
College Football Data API
College Football Data API

Rushing

Download schema

Enriched rushing attempts and player and team rushing production.


GET
https://api.collegefootballdata.com
/rushing/plays
Bearer

Returns enriched rushing attempts.

Team results include sacks, kneels, team-only attempts, and unresolved attribution. Direction eligibility identifies the ordinary-rush analysis population; eligible attempts can still have an unknown direction.

query Parameters

gameId
​integer · int32

Game ID.

year
​integer · int32

Season year. Requires team or week.

week
​integer · int32

Week number. Requires year; either team or week is required with year.

seasonType
​SeasonType · enum

Season type.

Enum values:
regular
postseason
both
allstar
spring_regular
spring_postseason
team
​string

Team name on either side of the rush; either team or week is required with year.

offense
​string

Rushing offense team name.

defense
​string

Defending team name.

conference
​string

Conference name or abbreviation on either side of the rush.

rusherId
​string

Rusher athlete ID.

rushDirection
​RushDirection · enum

Rushing direction.

Enum values:
left
middle
right
directionAnalysisEligible
​boolean

Filters attempts by ordinary direction-analysis eligibility.

attributionStatus
​RushAttributionStatus · enum

Rusher attribution status.

Enum values:
individual
team
multi_carrier
unmatched
ambiguous
conflict
unlinked
isRushingTouchdown
​boolean

Filters known rushing touchdown results.

isSack
​boolean

Filters sack attempts.

isKneel
​boolean

Filters kneel attempts.

isTeamRush
​boolean

Filters team-only rushing attempts.

classification
​DivisionClassification · enum

Division classification. Defaults to fbs.

Enum values:
fbs
fcs
ii
ii/iii
iii

Responses

200

Ok

​RushingPlay[]
RushingPlay
gameId
​integer · int32 · required
playId
​string · required
driveId
​string · required
season
​integer · int32 · required
week
​integer · int32 · required
seasonType
​SeasonType · enum · required
Enum values:
regular
postseason
both
allstar
spring_regular
spring_postseason
offenseId
​integer · int32 · required
offense
​string · required
offenseConference
​string | null · required
defenseId
​integer · int32 · required
defense
​string · required
defenseConference
​string | null · required
period
​integer · int32 · required
​RushingPlayClock · required
down
​integer · int32 · required
distance
​integer · int32 · required
playText
​string | null · required
startYardline
​integer · int32 · required
startYardsToGoal
​integer | null · int32 · required
rusherId
​string | null · required
rusher
​string | null · required
rushDirection
​string · enum · required
Enum values:
left
middle
right
rushingYards
​integer | null · int32 · required
rusherYards
​integer | null · int32 · required
isRushingTouchdown
​boolean | null · required
isSack
​boolean · required
isKneel
​boolean · required
isTeamRush
​boolean · required
attributionStatus
​RushAttributionStatus · enum · required
Enum values:
individual
team
multi_carrier
unmatched
ambiguous
conflict
unlinked
directionAnalysisEligible
​boolean · required
parseStatus
​RushParseStatus · enum · required
Enum values:
complete
partial
invalid
ppa
​number | null · double · required
success
​boolean | null · required
GET/rushing/plays
curl https://api.collegefootballdata.com/rushing/plays \ --header 'Authorization: Bearer <token>'
Example Responses
[ { "gameId": 0, "playId": "playId", "driveId": "driveId", "season": 0, "week": 0, "seasonType": "regular", "offenseId": 0, "offense": "offense", "offenseConference": "offenseConference", "defenseId": 0, "defense": "defense", "defenseConference": "defenseConference", "period": 0, "clock": { "minutes": 0, "seconds": 0 }, "down": 0, "distance": 0, "playText": "playText", "startYardline": 0, "startYardsToGoal": 0, "rusherId": "rusherId", "rusher": "rusher", "rushDirection": "left", "rushingYards": 0, "rusherYards": 0, "isRushingTouchdown": true, "isSack": true, "isKneel": true, "isTeamRush": true, "attributionStatus": "individual", "directionAnalysisEligible": true, "parseStatus": "complete", "ppa": 0, "success": true } ]
json
application/json

GET
https://api.collegefootballdata.com
/rushing/players/season
Bearer

Returns individually attributed rusher production by season.

Player totals include only guarded rusher attribution, including individually attributed sacks. They do not include team-only or unresolved attempts and therefore are not expected to sum to team totals.

query Parameters

year
​integer · int32

Season year. Required unless rusherId is specified.

seasonType
​SeasonType · enum

Season type.

Enum values:
regular
postseason
both
allstar
spring_regular
spring_postseason
team
​string

Team name.

conference
​string

Conference name or abbreviation.

rusherId
​string

Rusher athlete ID. Required unless year is specified.

classification
​DivisionClassification · enum

Division classification. Defaults to fbs.

Enum values:
fbs
fcs
ii
ii/iii
iii

Responses

200

Ok

​PlayerRushingSeason[]
PlayerRushingSeason
attempts
​integer · int32 · required
rushingYardsAvailable
​integer · int32 · required
totalRushingYards
​integer | null · int32 · required
yardsPerCarry
​number | null · double · required
individualAttempts
​integer · int32 · required
unattributedAttempts
​integer · int32 · required
sacks
​integer · int32 · required
kneels
​integer · int32 · required
teamRushes
​integer · int32 · required
multiCarrierAttempts
​integer · int32 · required
directionEligibleAttempts
​integer · int32 · required
directionAvailableAttempts
​integer · int32 · required
successRate
​number · double · required
ppa
​number · double · required
totalPpa
​number · double · required
lineYards
​number · double · required
lineYardsTotal
​number · double · required
secondLevelYards
​number · double · required
secondLevelYardsTotal
​number · double · required
openFieldYards
​number · double · required
openFieldYardsTotal
​number · double · required
stuffRate
​number · double · required
powerSuccess
​number · double · required
explosiveness
​number · double · required
​object · required
season
​integer · int32 · required
playerId
​string · required
player
​string · required
team
​string · required
conference
​string | null · required
GET/rushing/players/season
curl https://api.collegefootballdata.com/rushing/players/season \ --header 'Authorization: Bearer <token>'
Example Responses
[ { "attempts": 0, "rushingYardsAvailable": 0, "totalRushingYards": 0, "yardsPerCarry": 0, "individualAttempts": 0, "unattributedAttempts": 0, "sacks": 0, "kneels": 0, "teamRushes": 0, "multiCarrierAttempts": 0, "directionEligibleAttempts": 0, "directionAvailableAttempts": 0, "successRate": 0, "ppa": 0, "totalPpa": 0, "lineYards": 0, "lineYardsTotal": 0, "secondLevelYards": 0, "secondLevelYardsTotal": 0, "openFieldYards": 0, "openFieldYardsTotal": 0, "stuffRate": 0, "powerSuccess": 0, "explosiveness": 0, "directions": { "unknown": { "carries": 0, "yards": 0, "yardsPerCarry": 0, "successRate": 0, "ppa": 0, "totalPpa": 0, "lineYards": 0, "lineYardsTotal": 0, "secondLevelYards": 0, "secondLevelYardsTotal": 0, "openFieldYards": 0, "openFieldYardsTotal": 0, "stuffRate": 0, "powerSuccess": 0, "explosiveness": 0 }, "right": { "carries": 0, "yards": 0, "yardsPerCarry": 0, "successRate": 0, "ppa": 0, "totalPpa": 0, "lineYards": 0, "lineYardsTotal": 0, "secondLevelYards": 0, "secondLevelYardsTotal": 0, "openFieldYards": 0, "openFieldYardsTotal": 0, "stuffRate": 0, "powerSuccess": 0, "explosiveness": 0 }, "middle": { "carries": 0, "yards": 0, "yardsPerCarry": 0, "successRate": 0, "ppa": 0, "totalPpa": 0, "lineYards": 0, "lineYardsTotal": 0, "secondLevelYards": 0, "secondLevelYardsTotal": 0, "openFieldYards": 0, "openFieldYardsTotal": 0, "stuffRate": 0, "powerSuccess": 0, "explosiveness": 0 }, "left": { "carries": 0, "yards": 0, "yardsPerCarry": 0, "successRate": 0, "ppa": 0, "totalPpa": 0, "lineYards": 0, "lineYardsTotal": 0, "secondLevelYards": 0, "secondLevelYardsTotal": 0, "openFieldYards": 0, "openFieldYardsTotal": 0, "stuffRate": 0, "powerSuccess": 0, "explosiveness": 0 } }, "season": 0, "playerId": "playerId", "player": "player", "team": "team", "conference": "conference" } ]
json
application/json

GET
https://api.collegefootballdata.com
/rushing/players/games
Bearer

Returns individually attributed rusher production by game.

Player totals include only guarded rusher attribution, including individually attributed sacks. They do not include team-only or unresolved attempts and therefore are not expected to sum to team totals.

query Parameters

year
​integer · int32

Season year. Requires team or week; optional when rusherId is specified alone.

week
​integer · int32

Week number. Requires year; either team or week is required with year.

seasonType
​SeasonType · enum

Season type.

Enum values:
regular
postseason
both
allstar
spring_regular
spring_postseason
team
​string

Team name; either team or week is required with year.

conference
​string

Conference name or abbreviation.

rusherId
​string

Rusher athlete ID. Required unless year is specified.

classification
​DivisionClassification · enum

Division classification. Defaults to fbs.

Enum values:
fbs
fcs
ii
ii/iii
iii

Responses

200

Ok

​PlayerRushingGame[]
PlayerRushingGame
attempts
​integer · int32 · required
rushingYardsAvailable
​integer · int32 · required
totalRushingYards
​integer | null · int32 · required
yardsPerCarry
​number | null · double · required
individualAttempts
​integer · int32 · required
unattributedAttempts
​integer · int32 · required
sacks
​integer · int32 · required
kneels
​integer · int32 · required
teamRushes
​integer · int32 · required
multiCarrierAttempts
​integer · int32 · required
directionEligibleAttempts
​integer · int32 · required
directionAvailableAttempts
​integer · int32 · required
successRate
​number · double · required
ppa
​number · double · required
totalPpa
​number · double · required
lineYards
​number · double · required
lineYardsTotal
​number · double · required
secondLevelYards
​number · double · required
secondLevelYardsTotal
​number · double · required
openFieldYards
​number · double · required
openFieldYardsTotal
​number · double · required
stuffRate
​number · double · required
powerSuccess
​number · double · required
explosiveness
​number · double · required
​object · required
gameId
​integer · int32 · required
season
​integer · int32 · required
week
​integer · int32 · required
seasonType
​SeasonType · enum · required
Enum values:
regular
postseason
both
allstar
spring_regular
spring_postseason
playerId
​string · required
player
​string · required
team
​string · required
conference
​string | null · required
opponent
​string · required
GET/rushing/players/games
curl https://api.collegefootballdata.com/rushing/players/games \ --header 'Authorization: Bearer <token>'
Example Responses
[ { "attempts": 0, "rushingYardsAvailable": 0, "totalRushingYards": 0, "yardsPerCarry": 0, "individualAttempts": 0, "unattributedAttempts": 0, "sacks": 0, "kneels": 0, "teamRushes": 0, "multiCarrierAttempts": 0, "directionEligibleAttempts": 0, "directionAvailableAttempts": 0, "successRate": 0, "ppa": 0, "totalPpa": 0, "lineYards": 0, "lineYardsTotal": 0, "secondLevelYards": 0, "secondLevelYardsTotal": 0, "openFieldYards": 0, "openFieldYardsTotal": 0, "stuffRate": 0, "powerSuccess": 0, "explosiveness": 0, "directions": { "unknown": { "carries": 0, "yards": 0, "yardsPerCarry": 0, "successRate": 0, "ppa": 0, "totalPpa": 0, "lineYards": 0, "lineYardsTotal": 0, "secondLevelYards": 0, "secondLevelYardsTotal": 0, "openFieldYards": 0, "openFieldYardsTotal": 0, "stuffRate": 0, "powerSuccess": 0, "explosiveness": 0 }, "right": { "carries": 0, "yards": 0, "yardsPerCarry": 0, "successRate": 0, "ppa": 0, "totalPpa": 0, "lineYards": 0, "lineYardsTotal": 0, "secondLevelYards": 0, "secondLevelYardsTotal": 0, "openFieldYards": 0, "openFieldYardsTotal": 0, "stuffRate": 0, "powerSuccess": 0, "explosiveness": 0 }, "middle": { "carries": 0, "yards": 0, "yardsPerCarry": 0, "successRate": 0, "ppa": 0, "totalPpa": 0, "lineYards": 0, "lineYardsTotal": 0, "secondLevelYards": 0, "secondLevelYardsTotal": 0, "openFieldYards": 0, "openFieldYardsTotal": 0, "stuffRate": 0, "powerSuccess": 0, "explosiveness": 0 }, "left": { "carries": 0, "yards": 0, "yardsPerCarry": 0, "successRate": 0, "ppa": 0, "totalPpa": 0, "lineYards": 0, "lineYardsTotal": 0, "secondLevelYards": 0, "secondLevelYardsTotal": 0, "openFieldYards": 0, "openFieldYardsTotal": 0, "stuffRate": 0, "powerSuccess": 0, "explosiveness": 0 } }, "gameId": 0, "season": 0, "week": 0, "seasonType": "regular", "playerId": "playerId", "player": "player", "team": "team", "conference": "conference", "opponent": "opponent" } ]
json
application/json

GET
https://api.collegefootballdata.com
/rushing/teams/season
Bearer

Returns team rushing production by season.

Team totals include sacks, kneels, team-only attempts, and unresolved attribution. Defense contains rushing production allowed.

query Parameters

year
​integer · int32

Season year. Required unless team is specified.

seasonType
​SeasonType · enum

Season type.

Enum values:
regular
postseason
both
allstar
spring_regular
spring_postseason
team
​string

Team name. Required unless year is specified.

conference
​string

Conference name or abbreviation.

classification
​DivisionClassification · enum

Division classification. Defaults to fbs.

Enum values:
fbs
fcs
ii
ii/iii
iii

Responses

200

Ok

​TeamRushingSeason[]
TeamRushingSeason
season
​integer · int32 · required
team
​string · required
conference
​string | null · required
​TeamRushingProduction · required
​TeamRushingProduction · required
GET/rushing/teams/season
curl https://api.collegefootballdata.com/rushing/teams/season \ --header 'Authorization: Bearer <token>'
Example Responses
[ { "season": 0, "team": "team", "conference": "conference", "offense": { "attempts": 0, "rushingYardsAvailable": 0, "totalRushingYards": 0, "yardsPerCarry": 0, "individualAttempts": 0, "unattributedAttempts": 0, "sacks": 0, "kneels": 0, "teamRushes": 0, "multiCarrierAttempts": 0, "directionEligibleAttempts": 0, "directionAvailableAttempts": 0, "successRate": 0, "ppa": 0, "totalPpa": 0, "lineYards": 0, "lineYardsTotal": 0, "secondLevelYards": 0, "secondLevelYardsTotal": 0, "openFieldYards": 0, "openFieldYardsTotal": 0, "stuffRate": 0, "powerSuccess": 0, "explosiveness": 0, "directions": { "unknown": { "carries": 0, "yards": 0, "yardsPerCarry": 0, "successRate": 0, "ppa": 0, "totalPpa": 0, "lineYards": 0, "lineYardsTotal": 0, "secondLevelYards": 0, "secondLevelYardsTotal": 0, "openFieldYards": 0, "openFieldYardsTotal": 0, "stuffRate": 0, "powerSuccess": 0, "explosiveness": 0 }, "right": { "carries": 0, "yards": 0, "yardsPerCarry": 0, "successRate": 0, "ppa": 0, "totalPpa": 0, "lineYards": 0, "lineYardsTotal": 0, "secondLevelYards": 0, "secondLevelYardsTotal": 0, "openFieldYards": 0, "openFieldYardsTotal": 0, "stuffRate": 0, "powerSuccess": 0, "explosiveness": 0 }, "middle": { "carries": 0, "yards": 0, "yardsPerCarry": 0, "successRate": 0, "ppa": 0, "totalPpa": 0, "lineYards": 0, "lineYardsTotal": 0, "secondLevelYards": 0, "secondLevelYardsTotal": 0, "openFieldYards": 0, "openFieldYardsTotal": 0, "stuffRate": 0, "powerSuccess": 0, "explosiveness": 0 }, "left": { "carries": 0, "yards": 0, "yardsPerCarry": 0, "successRate": 0, "ppa": 0, "totalPpa": 0, "lineYards": 0, "lineYardsTotal": 0, "secondLevelYards": 0, "secondLevelYardsTotal": 0, "openFieldYards": 0, "openFieldYardsTotal": 0, "stuffRate": 0, "powerSuccess": 0, "explosiveness": 0 } }, "touchdownStatusAvailable": 0, "rushingTouchdowns": 0 }, "defense": { "attempts": 0, "rushingYardsAvailable": 0, "totalRushingYards": 0, "yardsPerCarry": 0, "individualAttempts": 0, "unattributedAttempts": 0, "sacks": 0, "kneels": 0, "teamRushes": 0, "multiCarrierAttempts": 0, "directionEligibleAttempts": 0, "directionAvailableAttempts": 0, "successRate": 0, "ppa": 0, "totalPpa": 0, "lineYards": 0, "lineYardsTotal": 0, "secondLevelYards": 0, "secondLevelYardsTotal": 0, "openFieldYards": 0, "openFieldYardsTotal": 0, "stuffRate": 0, "powerSuccess": 0, "explosiveness": 0, "directions": { "unknown": { "carries": 0, "yards": 0, "yardsPerCarry": 0, "successRate": 0, "ppa": 0, "totalPpa": 0, "lineYards": 0, "lineYardsTotal": 0, "secondLevelYards": 0, "secondLevelYardsTotal": 0, "openFieldYards": 0, "openFieldYardsTotal": 0, "stuffRate": 0, "powerSuccess": 0, "explosiveness": 0 }, "right": { "carries": 0, "yards": 0, "yardsPerCarry": 0, "successRate": 0, "ppa": 0, "totalPpa": 0, "lineYards": 0, "lineYardsTotal": 0, "secondLevelYards": 0, "secondLevelYardsTotal": 0, "openFieldYards": 0, "openFieldYardsTotal": 0, "stuffRate": 0, "powerSuccess": 0, "explosiveness": 0 }, "middle": { "carries": 0, "yards": 0, "yardsPerCarry": 0, "successRate": 0, "ppa": 0, "totalPpa": 0, "lineYards": 0, "lineYardsTotal": 0, "secondLevelYards": 0, "secondLevelYardsTotal": 0, "openFieldYards": 0, "openFieldYardsTotal": 0, "stuffRate": 0, "powerSuccess": 0, "explosiveness": 0 }, "left": { "carries": 0, "yards": 0, "yardsPerCarry": 0, "successRate": 0, "ppa": 0, "totalPpa": 0, "lineYards": 0, "lineYardsTotal": 0, "secondLevelYards": 0, "secondLevelYardsTotal": 0, "openFieldYards": 0, "openFieldYardsTotal": 0, "stuffRate": 0, "powerSuccess": 0, "explosiveness": 0 } }, "touchdownStatusAvailable": 0, "rushingTouchdowns": 0 } } ]
json
application/json

GET
https://api.collegefootballdata.com
/rushing/teams/games
Bearer

Returns team rushing production by game.

Team totals include sacks, kneels, team-only attempts, and unresolved attribution. Defense contains rushing production allowed.

query Parameters

year
​integer · int32 · required

Season year. Required.

week
​integer · int32

Week number. Either team or week is required.

seasonType
​SeasonType · enum

Season type.

Enum values:
regular
postseason
both
allstar
spring_regular
spring_postseason
team
​string

Team name. Either team or week is required.

conference
​string

Conference name or abbreviation.

classification
​DivisionClassification · enum

Division classification. Defaults to fbs.

Enum values:
fbs
fcs
ii
ii/iii
iii

Responses

200

Ok

​TeamRushingGame[]
TeamRushingGame
gameId
​integer · int32 · required
season
​integer · int32 · required
week
​integer · int32 · required
seasonType
​SeasonType · enum · required
Enum values:
regular
postseason
both
allstar
spring_regular
spring_postseason
team
​string · required
conference
​string | null · required
opponent
​string · required
​TeamRushingProduction · required
​TeamRushingProduction · required
GET/rushing/teams/games
curl 'https://api.collegefootballdata.com/rushing/teams/games?year=<number>' \ --header 'Authorization: Bearer <token>'
Example Responses
[ { "gameId": 0, "season": 0, "week": 0, "seasonType": "regular", "team": "team", "conference": "conference", "opponent": "opponent", "offense": { "attempts": 0, "rushingYardsAvailable": 0, "totalRushingYards": 0, "yardsPerCarry": 0, "individualAttempts": 0, "unattributedAttempts": 0, "sacks": 0, "kneels": 0, "teamRushes": 0, "multiCarrierAttempts": 0, "directionEligibleAttempts": 0, "directionAvailableAttempts": 0, "successRate": 0, "ppa": 0, "totalPpa": 0, "lineYards": 0, "lineYardsTotal": 0, "secondLevelYards": 0, "secondLevelYardsTotal": 0, "openFieldYards": 0, "openFieldYardsTotal": 0, "stuffRate": 0, "powerSuccess": 0, "explosiveness": 0, "directions": { "unknown": { "carries": 0, "yards": 0, "yardsPerCarry": 0, "successRate": 0, "ppa": 0, "totalPpa": 0, "lineYards": 0, "lineYardsTotal": 0, "secondLevelYards": 0, "secondLevelYardsTotal": 0, "openFieldYards": 0, "openFieldYardsTotal": 0, "stuffRate": 0, "powerSuccess": 0, "explosiveness": 0 }, "right": { "carries": 0, "yards": 0, "yardsPerCarry": 0, "successRate": 0, "ppa": 0, "totalPpa": 0, "lineYards": 0, "lineYardsTotal": 0, "secondLevelYards": 0, "secondLevelYardsTotal": 0, "openFieldYards": 0, "openFieldYardsTotal": 0, "stuffRate": 0, "powerSuccess": 0, "explosiveness": 0 }, "middle": { "carries": 0, "yards": 0, "yardsPerCarry": 0, "successRate": 0, "ppa": 0, "totalPpa": 0, "lineYards": 0, "lineYardsTotal": 0, "secondLevelYards": 0, "secondLevelYardsTotal": 0, "openFieldYards": 0, "openFieldYardsTotal": 0, "stuffRate": 0, "powerSuccess": 0, "explosiveness": 0 }, "left": { "carries": 0, "yards": 0, "yardsPerCarry": 0, "successRate": 0, "ppa": 0, "totalPpa": 0, "lineYards": 0, "lineYardsTotal": 0, "secondLevelYards": 0, "secondLevelYardsTotal": 0, "openFieldYards": 0, "openFieldYardsTotal": 0, "stuffRate": 0, "powerSuccess": 0, "explosiveness": 0 } }, "touchdownStatusAvailable": 0, "rushingTouchdowns": 0 }, "defense": { "attempts": 0, "rushingYardsAvailable": 0, "totalRushingYards": 0, "yardsPerCarry": 0, "individualAttempts": 0, "unattributedAttempts": 0, "sacks": 0, "kneels": 0, "teamRushes": 0, "multiCarrierAttempts": 0, "directionEligibleAttempts": 0, "directionAvailableAttempts": 0, "successRate": 0, "ppa": 0, "totalPpa": 0, "lineYards": 0, "lineYardsTotal": 0, "secondLevelYards": 0, "secondLevelYardsTotal": 0, "openFieldYards": 0, "openFieldYardsTotal": 0, "stuffRate": 0, "powerSuccess": 0, "explosiveness": 0, "directions": { "unknown": { "carries": 0, "yards": 0, "yardsPerCarry": 0, "successRate": 0, "ppa": 0, "totalPpa": 0, "lineYards": 0, "lineYardsTotal": 0, "secondLevelYards": 0, "secondLevelYardsTotal": 0, "openFieldYards": 0, "openFieldYardsTotal": 0, "stuffRate": 0, "powerSuccess": 0, "explosiveness": 0 }, "right": { "carries": 0, "yards": 0, "yardsPerCarry": 0, "successRate": 0, "ppa": 0, "totalPpa": 0, "lineYards": 0, "lineYardsTotal": 0, "secondLevelYards": 0, "secondLevelYardsTotal": 0, "openFieldYards": 0, "openFieldYardsTotal": 0, "stuffRate": 0, "powerSuccess": 0, "explosiveness": 0 }, "middle": { "carries": 0, "yards": 0, "yardsPerCarry": 0, "successRate": 0, "ppa": 0, "totalPpa": 0, "lineYards": 0, "lineYardsTotal": 0, "secondLevelYards": 0, "secondLevelYardsTotal": 0, "openFieldYards": 0, "openFieldYardsTotal": 0, "stuffRate": 0, "powerSuccess": 0, "explosiveness": 0 }, "left": { "carries": 0, "yards": 0, "yardsPerCarry": 0, "successRate": 0, "ppa": 0, "totalPpa": 0, "lineYards": 0, "lineYardsTotal": 0, "secondLevelYards": 0, "secondLevelYardsTotal": 0, "openFieldYards": 0, "openFieldYardsTotal": 0, "stuffRate": 0, "powerSuccess": 0, "explosiveness": 0 } }, "touchdownStatusAvailable": 0, "rushingTouchdowns": 0 } } ]
json
application/json

PassingTeams